Page MenuHomePhabricator

Missing translations for Growth team features on Armenian Wikipedia.
Closed, ResolvedPublic

Description

@Xelgen and @Ashot1997 strangely, most messages for Growth features aren't translated. It means that new users will get everything in English.

Can you urgently translate the interface?

Event Timeline

Trizek-WMF triaged this task as High priority.Apr 8 2020, 7:08 PM
Trizek-WMF created this task.
Trizek-WMF moved this task from Incoming to In Progress on the Growth-Team (Current Sprint) board.
Trizek-WMF updated the task description. (Show Details)
Reedy updated the task description. (Show Details)Apr 9 2020, 1:46 AM

I've pinged some community members by email to speed this up.

76% translated.

77%. This is still concerning. I will ping more people.

Trizek-WMF closed this task as Resolved.Apr 29 2020, 6:09 PM

Notching changed. I've done my best; it is a community concern now, not ours.